package com.ruoyi.dxp.dto.customer;

import com.ruoyi.dxp.domain.UserApply;

/**
 * 企业注册
 */
public class CompanyRegisterParam extends UserApply {
    private static final long serialVersionUID = 1L;

    private String code;

    private String uuid;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }
}
